avatar

zleslie/ssh

Puppet ssh management module
Latest version is compatible with:
    • Debian,
    • CentOS,
    • OpenBSD,
    • FreeBSD,
    • Darwin,
    • Archlinux

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

16,397
Latest version: 703